.tlp-logo-each-item{
  border:1px solid #DDDDDD;
  box-shadow:rgba(0, 0, 0, 0.0980392) 0 0 10px 0 inset;
  display:block;
  margin:10px 0px 0;
  padding:15px 5px !important;
  text-align:center;
  position:relative;

}
.tlp-logo-each-item img{ 
  text-align:center; bottom:0;
  left:0;
  margin:auto;
  position:absolute;
  right:0;
  top:0;
  max-width:90% !important;
  max-height:90%;
  }
 

 .mod-logo-each-item{
  border:1px solid #DDDDDD;
  box-shadow:rgba(0, 0, 0, 0.0980392) 0 0 10px 0 inset;
  display:block;
  margin:10px 0px 0;
  padding:15px 5px !important;
  text-align:center;
  position:relative;

  
} 
.mod-logo-each-item img{ 
  text-align:center; bottom:0;
  left:0;
  margin:auto;
  position:absolute;
  right:0;
  top:0;
  max-height:90%;
  max-width:90% !important;
  } 
